/*
Theme Name: Twentyten Child
Template: twentyten
Version: 0.1
*/

@import url("../twentyten/style.css");

#container {
	float: right;
overflow: hidden;
	margin: 0 -260px 0 0;
	width: 100%;
}

#primary,
#secondary {
	float: left;
clear: left;
	overflow: hidden;
margin-left: 10px;
	width: 220px;
}
#secondary {
	clear: left;
}

#site-title {
display: none;
	}

#site-description {
display: none;
	}

#content .entry-title {
		font-size: 25px;
	}

.widget-title {
	color: #ff4b33;
}